Package commoble.bagofyurting.api.internal

# Class DataTransformers

java.lang.Object
commoble.bagofyurting.api.internal.DataTransformers

public class DataTransformers extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static Map<net.minecraft.world.level.block.entity.BlockEntityType<?>,​BlockDataTransformer<?>>`
`transformers`

## Constructor Summary

Constructors
Constructor
Description
`DataTransformers()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`freezeRegistries()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### transformers

public static Map<net.minecraft.world.level.block.entity.BlockEntityType<?>,​BlockDataTransformer<?>> transformers

## Constructor Details

### DataTransformers

public DataTransformers()

## Method Details

### freezeRegistries

public static void freezeRegistries()